Demander l'e-banking – Configuration requise et tarif

Inscription

Imprimer


Configuration système requise

Pour garantir une sécurité optimale dans l'e-banking, nous vous recommandons, dans la mesure du possible, d'utiliser systématiquement pour l'e-banking Raiffeisen la dernière version disponible du système d'exploitation et du navigateur.

Vous utilisez ... Configuration minimale requise
Windows Google Chrome 21
Mozilla Firefox 22
Internet Explorer 11 (à partir de la version Windows 7, 8 ou 10)
MacOS Safari 10.1
Google Chrome 21
Mozilla Firefox 22
iOS Safari 10.1
Google Chrome 21
Mozilla Firefox 22
Android Raiffeisen App (à partir de la version 4.4 ou plus récent)
Google Chrome 21
Mozilla Firefox 22
Android System Browser 4.4
Windows Phone 8 Raiffeisen App
Internet Explorer 10
Browser Download  
Google Chrome: google.com/chrome
Internet Explorer: microsoft.com/internetexplorer
Mozilla Firefox: firefox.com
Safari: apple.com/safari
Links

Downloads


Browser-Check

Raiffeisen e-banking est développé et amélioré en permanence
A cet effet, nous utiliserons à l'avenir de nouvelles technologies (HTML5) qui sont prises en charge uniquement par des navigateurs Internet actuels.

Votre navigateur Internet est-il prêt?

Vérifiez ici si votre navigateur est prêt.